{
    "basis": {
        "title_museums": "Museum yang beserta",
        "title_collections": "Koleksi museum peserta",
        "title_objects": "Benda museum peserta",
        "title_advanced_search": "Pencarian lanjut benda",
        "title_contact": "Kontak",
        "title_objects_at_map": "Benda di peta",
        "title_usage": "Penggunaan",
        "no_search": "Kalau pencarian kosong, hasilnya kosong. ...",
        "search": "Cari",
        "searchfield_empty": "Bidang pencarian kosong ...",
        "searchfield_empty_hint": "[Kalau pencarian kosong, hasilnya kosong ... paling sedikit di sini]",
        "search_objects_from": "Cari benda dari",
        "search_all_museums": "Cari dalam semua museum",
        "objects": "Benda",
        "page_museumshowobject": "Tunjukkan benda",
        "page_museumshowobjects": "Tunjukkan benda",
        "collections": "Koleksi",
        "museums": "Museum",
        "statistics": "Statistik",
        "statistics_explica": "Tanjukkan statistik 30 hari yang lalu",
        "objects_related_to": "Benda yg berhubungkan dengan",
        "collection_overview": "Ikhtisar koleksi",
        "or_a_part_thereof": "atau bagian",
        "without_part": "tanpa bagiannya",
        "not_found": "tidak ditemukan",
        "something_else": "Coba konseptual yang berbeda",
        "object_group": "Kelompok benda",
        "search_object": "Pencarian benda",
        "search_museum": "Pencarian lembaga",
        "search_collection": "Pencarian koleksi",
        "close": "Tutup",
        "search_capital": "Cari",
        "nothing_found": "Tidak ada hasil pencarian.",
        "show_all": "Semua benda",
        "refined_search": "Pencarian lanjutan",
        "image_wall": "Dinding gambaran",
        "timeline": "Garis waktu",
        "title_objects_in_time": "Benda di garis waktu",
        "impressum": "impressum",
        "privacy_policy": "Privacy policy",
        "for_example": "Misalnya",
        "exhibitions": "Pameran",
        "tag_cloud": "Tag cloud",
        "sitemap": "Sitemap",
        "page": "Halaman",
        "image_search": "Pencarian gambaran",
        "read_more": "Lebih lanjut",
        "more": "Lebih banyak",
        "graph_view": "Navigasi tautan",
        "switch_theme": "Ubah tema desain",
        "download": "Unduh",
        "all": "All",
        "faq": "FAQ",
        "podcasts": "Podcasts",
        "publication_time": "Published",
        "duration": "Duration",
        "contributors": "Contributors",
        "date": "Date",
        "size": "Size",
        "archive": "Archive",
        "comparison": "Comparison",
        "preview": "Preview",
        "compare": "Compare",
        "archived_versions": "Archived versions",
        "archived_version": "Archived version",
        "sort_by": "Sort by",
        "sort_order": "Sort order",
        "institution_faq_entries": "FAQ entries",
        "language": "Language",
        "yes": "Yes",
        "not": "Not",
        "or": "Or",
        "and": "And",
        "search_term": "Search term",
        "submit": "Submit",
        "metadata": "Metadata",
        "color": "Color",
        "tag": "Tag",
        "general": "General",
        "has": "Has",
        "last_updated_at": "Last updated at",
        "greater_than": "Greater than",
        "lower_than": "Lower than\r\n",
        "empty": "Empty",
        "event": "Event",
        "filter": "Filter",
        "load_all": "Load all\r\n",
        "links": "Links",
        "collapse": "Collapse",
        "load_more": "Load more",
        "interactions": "Interactions",
        "results": "Results",
        "distance": "Distance",
        "institution": "Institution",
        "liste": "List",
        "toggle_menu": "Toggle menu",
        "next": "Next",
        "previous": "Previous",
        "search_results": "Search results",
        "watchlist": "Watch list",
        "starts_before": "Starts before",
        "ends_after": "Ends after",
        "display": "Display",
        "evaluate": "Evaluate",
        "faceted_search": "Faceted search",
        "per_page": "Per page",
        "actors": "Actors",
        "add_to_watchlist": "Add to watchlist",
        "remove_from_watchlist": "Remove from watchlist",
        "search_in_watchlist": "Search in watchlist",
        "export_list": "Export list",
        "load_stored_list": "Load stored list",
        "share_watchlist": "Share watchlist",
        "shared_watchlist_notification": "Using this link others can find all the objects from your watchlist",
        "actor": "Actor",
        "watchlist_is_client_side": "Your watch list is stored exclusively in your browser. This means that will not be sent to the server unless you search for it or share it otherwise. If you however choose to empty your browser cache, the watch list will be lost. To be able to continue to work with the same watch list even after emptying the cache, you may use buttons below to export the watch list and import from the same file later on.",
        "calculate_distance_to_current_location": "Calculate distance to your current location",
        "getting_position": "Getting your position",
        "km_away": "km away from you",
        "tools": "Tools\r\n",
        "portals": "Portals",
        "ctrl": "CTRL",
        "explore": "Explore",
        "realize": "Realize",
        "experience": "Experience",
        "recent_search_queries": "Recent search queries",
        "controls": "Controls",
        "facets": "Facets",
        "by": "By",
        "times": "Times",
        "export": "Export",
        "click_toggle_open": "Click to toggle open\/closed",
        "details": "Details"
    }
}